v2_simfony - Portal #1233

test
11/24/2021 11:26 AM - Simfony Admin

Status: Closed Start date: 11/24/2021
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
vote: billingAccountCode:
simcardid: 1 userld:
accountld: 0a000064-7c9c-1c1e-817¢c-9d36585e00 | parentUserld:

3e
accountName: Simfony isSellerRestrictedTic

ket:

tenantName: null
Description
test
History

#1 - 12/09/2022 07:27 AM - Redmine Admin

- tenantName set to null

#2 - 12/22/2022 09:16 AM - Simfony Innovation Center Simfony Innovation Center
- Status changed from Open to Closed
